Bug 6527 - Table striping not working on cataloguing search
Summary: Table striping not working on cataloguing search
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: 3.6
Hardware: All All
: PATCH-Sent (DO NOT USE) trivial (vote)
Assignee: Liz Rea
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-06-23 15:11 UTC by Liz Rea
Modified: 2012-10-25 23:09 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 6527 - Table striping not working on cataloguing search (1.25 KB, patch)
2011-06-23 15:13 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 6527 - Table striping not working on cataloguing search (1.26 KB, patch)
2011-07-03 04:01 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Liz Rea 2011-06-23 15:11:18 UTC
TT issue causing the results list in cataloguing search (addbooks.pl) to not be striped.

To test: 
More -> Cataloging
do a search

results will not alternate striping as originally intended.
Comment 1 Liz Rea 2011-06-23 15:13:43 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2011-07-03 04:01:29 UTC
Created attachment 4552 [details] [review]
Bug 6527 - Table striping not working on cataloguing search

Resolves TT issue causing the results list in cataloguing search (addbooks.pl) to not be
striped.

To test:
More -> Cataloging
do a search

Without patch:
results will not alternate striping as originally intended.

With patch:
Results will be alternating white/grey.

Signed-off-by: Chris Cormack <chrisc@catalyst.net.nz>
Comment 3 Ian Walls 2011-08-04 18:58:29 UTC
Easy to read, template-only change, marking as Passed QA
Comment 4 Chris Cormack 2011-08-04 22:31:29 UTC
Pushed, please test
Comment 5 Katrin Fischer 2011-08-05 19:03:35 UTC
Cataloging search results nicely striped now. Marking fixed.